Subject: Re: [apps-discuss] WG Action: Applications Area Working Group (appsawg)

From: "t.petch" <[email-masked]>
Date: Tue, 16 Nov 2010 15:59:02 +0100

I just tried to subscribe to the mailing list for this new WG, to be told of a
possible breach of security; I was already subscribed and someone might be
trying to do something nasty.

Doh!  it's apps-discuss, of course, which I have been on for years, but ... what
then is the difference between appsawg and apps-discuss?  same mailing list,
same archives, same recipients, same messages, same posters, ....

Non capisco!

Tom Petch

----- Original Message -----
From: "IESG Secretary" <[email-masked]>
To: "IETF Announcement list" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Tuesday, October 26, 2010 7:52 PM
Subject: [apps-discuss] WG Action: Applications Area Working Group (appsawg)

> A new IETF working group has been formed in the Applications Area.
> For additional information, please contact the Area Directors or the WG
> Chairs.
>
> Applications Area Working Group (appsawg)
> ---------------------------------------------------
> Current Status: Active Working Group
>
> Chairs:
>   Barry Leiba <[email-masked]>
>   Jiankang YAO <[email-masked]>
>
> Applications Area Directors:
>  Alexey Melnikov <[email-masked]>
>  Peter Saint-Andre <[email-masked]>
>
> Applications Area Advisor:
>  Alexey Melnikov <[email-masked]>
>
> Mailing Lists:
>   General Discussion: [email-masked]
>   To Subscribe: https://www.ietf.org/mailman/listinfo/apps-discuss
>   Archive: http://www.ietf.org/mail-archive/web/apps-discuss/
>
> Description of Working Group:
>
> The Applications Area sometimes receives proposals for the development
> of specifications dealing with application-related topics that are not
> in scope for an existing working group and do not justify the formation
> of a new working group.
>
> The Applications Area Working Group (APPSAWG) can serve as a forum for
> such work in the IETF.  The APPSAWG accepts work items in accordance
> with the consensus of the Working Group and the best judgment of the
> Applications Area Directors, who are responsible for updating the
> working group milestones as needed.  The working group meets if there
> are active proposals that require intensive discussion.
>
> Work items that are appropriate for the APPSAWG mostly fall under the
> following topics:
>
> (A) Well-defined security issues that are relevant to multiple
> application technologies (e.g., draft-saintandre-tls-server-id-check).
>
> (B) Small-scale additions to the protocol stack for HTTP and other
> application technologies, mostly related to service discovery and
> meta-data (e.g., RFC 5785, draft-nottingham-http-link-header, and
> draft-hammer-hostmeta).
>
> (C) Selected other work items addressing topics that historically fall
> within the Applications Area, such as calendaring, date and time
> formats, HTTP, internationalization, language tags, MIME, URIs and XML.
>
> When considering whether to accept a proposed work item, the APPSAWG and
> the Applications Area Directors shall take into account the following
> factors, among others:
>
> * There is no existing related Working Group that is willing to
> recharter to take on this work, and the document doesn't justify the
> formation of a new working group.
>
> * Whether the WG has consensus on the suitability, importance, and
> projected quality of the proposed work item.
>
> * Whether there is a core team of WG participants with sufficient energy
> and expertise to advance the proposed work item according to the
> proposed schedule.
>
> * Whether there are enough WG participants who are willing to review
> the work produced by the document authors or editors.
>
> * Whether the Area Directors judge that wider input is needed before
> accepting the proposed work item (e.g., from the IESG, IAB, or another
> standards development organization).
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss

---

From: Barry Leiba <[email-masked]>
Date: Thu, 18 Nov 2010 11:25:16 +0800

> same archives, same recipients, same messages, same posters, ....

I thought we'd explained that adequately.  It's exactly *because*
people are already here that we want to keep the discussions here.
The structure of a working group is a process thing, which need not
affect the way people already discuss applications-area issues and
review documents for apps-related things.

Barry

---

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 17 Nov 2010 20:27:02 -0700

> review documents for apps-related things.

+1